Subject: Re: does git config get any side effect other than changing .gitconfig

From: bill lam <[email-masked]>
Date: Fri, 23 Jan 2009 11:41:57 +0800

On Thu, 22 Jan 2009, Boyd Stephen Smith Jr. wrote:
> >Suppose I got several git repositories to maintain, instead of using
> >command git config [--global] again and again.  Can I call up a text
> >editor to edit .git/config or .gitconfig manually, or just copy from
> >another .gitconfig ?
> 
> Yes.  Absolutely.

Thanks for confirmation.  I realised that the subject is in the
opposite tone to the message body.

-- 
regards,
====================================================
GPG key 1024D/4434BAB3 2008-08-24
gpg --keyserver subkeys.pgp.net --recv-keys 4434BAB3
唐詩157 李商隱  風雨
    淒涼寶劍篇  羈泊欲窮年  黃葉仍風雨  青樓自管絃
    新知遭薄俗  舊好隔良緣  心斷新豐酒  銷愁斗幾千